#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSClist.h>
extern WSClist* newlist_005;
void btnep3(WSCbase* object){
  newlist_005->setProperty(WSNdataSource,WS_DATA_SOURCE_FILE);
  newlist_005->setProperty(WSNdataSourceName,"data.txt");
}
static WSCfunctionRegister  op("btnep3",(void*)btnep3);
